[Main]
RealAppId=361420
FakeAppId=480
#Language=english
BuildId=0
InstallDir=
UnlockAllDLC=false

[Misc]
ExtraProtection=false
PhotonIntegration=false
EmulateTicket=false

[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true
Friends=true
UGC=true
Inventory=true
AppTicket=true

[DLC]
4144820=Astroneer: Megatech - Deluxe Cosmetic Pack
3884830=Astroneer: Megatech
3315070=ASTRONEER: Glitchwalkers - Deluxe Cosmetic Pack
3042220=Astroneer: Glitchwalkers
2876620=ASTRONEER Evolution Bundle
2567010=ASTRONEER Athleisure Bundle
2567000=ASTRONEER Suit Bundle
2566990=ASTRONEER Essential Bundle

[Hashes]
0=c65c9b8c2c6a8e15cfc1aeada71b26926af5a4c7ba226c41f052087481af4b81f9be7a085857ed4cc49cca0709a9bfb92249161a94c63128d0485db66daadab6